@charset "utf-8";
/* CSS Document */


/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 0% 0 0% 0%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF SIX  */
.span_6_of_6 {
	width: 100%;
}

.span_5_of_6 {
  	width: 83.33%;
}

.span_4_of_6 {
  	width: 66.66%;
}

.span_3_of_6 {
  	width: 50%;
}

.span_2_of_6 {
  	width: 33.33%;
}

.span_1_of_6 {
  	width: 16.66%;
}


/*  HOC GO FULL WIDTH AT LESS THAN 768 PIXELS */

@media only screen and (max-width: 768px) {
	.col { 
		margin: 0% 0 1% 0%;
	}
}

@media only screen and (max-width: 768px) {
	.span_6_of_6 {
		width: 50%; 
	}
	.span_5_of_6 {
		width: 50%; 
	}
	.span_4_of_6 {
		width: 50%; 
	}
	.span_3_of_6 {
		width: 50%; 
	}
	.span_2_of_6 {
		width: 50%; 
	}
	.span_1_of_6 {
		width: 50%;
	}
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 0% 0 1.5% 0%; }
	
	.span_1_of_6, .span_2_of_6, .span_3_of_6, .span_4_of_6, .span_5_of_6, .span_6_of_6 { width: 50%; }
}